View Issue Details

IDProjectCategoryView StatusLast Update
0000715Main CAcert Websitepublic2013-01-15 10:40
ReporteriangAssigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2012 Q4 
Summary0000715: Ability to mass-mail Assurers
DescriptionI want to mail all the assurers in a town and get them to come along to an Assurance meeting. How do I do that?
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000887 needs workfelixd Add GUI for scripted mailing for ATE and Event invitations 

Activities

Werner Dworak

2012-12-22 10:09

updater   ~0003548

In the meantime we have a procedure for it, precedent arbitration case a20090525.1.

Issue History

Date Modified Username Field Change
2009-04-04 20:58 iang New Issue
2011-01-29 13:47 Uli60 Relationship added related to 0000887
2012-12-22 10:09 Werner Dworak Note Added: 0003548
2012-12-22 10:09 Werner Dworak Status new => closed
2012-12-22 10:09 Werner Dworak Resolution open => fixed
2013-01-15 10:40 Werner Dworak Fixed in Version => 2012 Q4